PHP Manual
Prev |  | Next

# newt_listbox

(PECL)

newt_listbox --

## Description

resource newt_listbox ( int left, int top, int height [, int flags] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

left

  Its description

top

  Its description

height

  Its description

flags

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_listbox_set_width | Up | newt_listitem_get_data